Subject: Re: Shipping Analysis with the US Postal Service
From: Joey Sheets <[email-masked]>
To: "Whitney, Ruth E - Lansing, MI" <[email-masked]>
Cc: Mike Bishop <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 28 Jul 2015 14:49:20 -0400

Thursday the 13th is probably the one that would work best for me, but feel
free to meet with just Mike.

On Tue, Jul 28, 2015 at 1:58 PM, Whitney, Ruth E - Lansing, MI <
[email-masked]> wrote:

> Good afternoon!
>
> Do you have some available time next week to meet?
>
> What does next Tuesday (4th) or Wednesday (5th) look like for you?
>
> The following week, I have Thursday (13th) open.
>
> What works for you?
>
> Kind Regards,
>
> Elaine Whitney
> HQ Field Sales Senior
> 517.337.8763
> [email-masked]<mailto:[email-masked]>
>
>
> On Jul 24, 2015, at 3:12 PM, Whitney, Ruth E - Lansing, MI <
> [email-masked]<mailto:[email-masked]>> wrote:
>
> Good afternoon!
>
> I’ll be finishing up your data analysis Monday/Tuesday.
>
> Can you send me a couple of dates/times that would work to walk through
> the proposal?
>
> Elaine Whitney
> HQ Field Sales Executive
> 517.337.8763
> [email-masked]<mailto:[email-masked]>
>
> From: Joey Sheets [mailto:[email-masked]]
> Sent: Thursday, July 16, 2015 4:12 PM
> To: Whitney, Ruth E - Lansing, MI
> Cc: Mike Bishop
> Subject: Re: LLPS - UPS Shipments
>
> That list is only LLPS which would be almost 100% commercial addresses.
>  The other companies almost exclusively ship via USPS First Class.
>
> On Thu, Jul 16, 2015 at 3:33 PM, Whitney, Ruth E - Lansing, MI <
> [email-masked]<mailto:[email-masked]>> wrote:
> Thanks!
>
> I took a quick look.
>
> Do you know what percentage of residential surcharges you are seeing?
> I know your posters are primarily commercial, but some of your other
> products would have residential fees.
>
> Do you have some standardized box sizes you are using?
> I can evaluate those, too.  Just email me the list.
>
> One more question--
>
> I just scanned the top of the list and it was ground service.
> Are there some Next Days in the mix?
> I'm happy to look at other service options in my analysis.
>
> Kind Regards,
>
> Elaine Whitney
> HQ Field Sales Senior
> 517.337.8763<tel:517.337.8763>
> [email-masked]<mailto:[email-masked]>
>
>
> > On Jul 16, 2015, at 3:16 PM, Joey Sheets <[email-masked]<mailto:
> [email-masked]>> wrote:
> >
> > Hi Elaine,
> >
> > Attached is a csv file of all of our UPS shipments in 2014.  Let me know
> if that is enough data to give us a cost analysis.
> >
> > Thanks,
> > Joey Sheets
> > <UPS Shipments 2014.csv>
>
>